.offers-list {
  .status__color {
    display: inline-block;
    vertical-align: inherit;
    margin-right: 5px;
    width: 10px;
    height: 10px;
  }
  .offer__status {
    display: flex;
    align-items: baseline;
  }
  .thead, thead {
    background:#3c8dbc;
    color: white;
    font-weight: normal;
    a {
      color: white;
      font-weight: normal;
    }
    th {
      font-weight: normal;
    }
  }
  .table-bordered>tbody>tr>td {
    border-color: black;
    white-space: normal;
    &.comments-td {
      max-width: 200px;
    }
  }
  .refusal {
    background-color: rgba(255, 0, 0, 0.36);
  }
  table {
    max-width: 1500px;
  }
}
.offers-filters {
  margin-bottom: 30px;
}

.autocomplete-suggestions {
  background-color: white;
  .autocomplete-suggestion {
    padding: 10px 5px;
    cursor: pointer;
    &:hover {
      background-color: gainsboro;
    }
  }
}

.offers-list__export {
  margin-bottom: 10px;
}